[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.HelpContext

Help context identifier for the help message displayed for the dialog.

## Declaration

Source position: dialogs.pp line 134

`published property TCommonDialog.HelpContext : THelpContext read FHelpContext write FHelpContext default 0;`

## See also

TApplication.HelpContext |  | Shows context-sensitive help for the application.
TCustomForm.HelpFile |  | The name of the help file for the form.